body {
    margin: 0;
    background-color: silver;
    overflow: hidden;
  }
  #WebARRocksFaceCanvas, #threeCanvas {
    position: fixed;
    width: 100vw;
    top: 0;
    left: 0;

    /* mirror the canvas: */
    transform: rotateY(180deg);
  }

  #WebARRocksFaceCanvas {
    z-index: 1;
  }
  #threeCanvas {
    z-index: 2;
  }
#frameCanvas {
    z-index: 0;
  }

  #controls {
    
    position: fixed;
    z-index: 3;
    width: 15vw;
    bottom: 0;
    top: 300px;
    right: 0;
    flex-direction: row;
    flex-wrap: wrap;
  }

  #controls > div {
    cursor: pointer;
    flex-grow: 1;
    font-variant: small-caps;
    font-size: 14pt;
    text-align: center;
    min-width: 110px;
    box-sizing: border-box;
    padding-top: 10px;
    /* background: rgba(0, 0, 0, 0.5); */
    height: 140px;
    color: #eee;
  }

  #controls > div:hover {
    /* background: rgba(50, 50, 50, 0.5); */
    color: #fff;
  }

#timer {
   
    z-index: 3;
    border-radius:50%;
    color: #FFFFFF;
    display:none;
    position: fixed;
    height: 200px;
    font-weight: bold;
    font-size: 3em;
    width: 200px;
    margin:0 auto;
    left: 40%;
    border: none;
    top: 40%;
    text-align: center;
    
}
.circle {
    
    height:400px;
    width:400px;
    text-align:center;
    font-size: 300px;
    
}

/* .circle {
    display:table-cell;
    vertical-align:middle;
    height:400px;
    width:400px;
    text-align:center;
    font-size: 260px;
    padding: 53px 15px;
} */
/* /////////////////////////////////////////// */


/* Arrow */


.arrow {
    position: absolute;
    top: 50px;
    left: 47%;
    transform: translate(-50%, -50%);
    transform: rotate(180deg);
    z-index: 9;
}

.arrow span {
    display: block;
    width: 6vw;
    height: 6vw;
    border-bottom: 20px solid white;
    border-right: 20px solid white;
    transform: rotate(0deg);
    margin: -10px;
    animation: animate 1.5s infinite;
}

.arrow span:nth-child(2) {
    animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
    animation-delay: -0.4s;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}


.infotxt{
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* transform: rotate(180deg); */
    z-index: 9;
    font-size: 40px;
    color: #fff;
    text-align: center;
}